@import url(fonts/stylesheet.css);
body {
  user-select: none; }
  body.zaglushka {
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: url("../img/loginbgwb.jpg") no-repeat center;
    background-size: cover;
    font-family: "Open Sans", sans-serif;
    font-weight: 400; }
    body.zaglushka .wrapper {
      min-height: 100vh;
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: white;
      text-shadow: 0 0 3px black;
      padding: 0;
      box-sizing: border-box;
      background-color: rgba(80, 0, 0, 0.9);
      position: relative; }
      @media (max-width: 767px) {
        body.zaglushka .wrapper {
          justify-content: flex-start;
          padding: 5% 0 0; } }
    body.zaglushka .logotype a {
      color: white;
      text-decoration: none;
      position: relative;
      z-index: 1;
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 20px;
      border-radius: 50%;
      width: 240px;
      height: 180px;
      justify-content: center;
      background: radial-gradient(black 30%, rgba(80, 0, 0, 0.4) 70%, transparent 100%);
      filter: brightness(1);
      transition: 0.3s; }
      body.zaglushka .logotype a:hover {
        filter: brightness(1.2); }
    body.zaglushka .description {
		margin-top:80px;
      position: relative;
      z-index: 1;
      color: #ffbbbb; }
      @media (max-width: 767px) {
        body.zaglushka .description {
          padding: 0 15px; } }
      body.zaglushka .description p {
        font-size: 25px;
        text-align: center;
        margin: 0; }
        @media (max-width: 767px) {
          body.zaglushka .description p {
            font-size: 20px;
            margin: 0 0 10px; } }

.curveWrap {
  background: transparent;
  width: 100%;
  height: 300px;
  position: absolute;
  top: calc(50% - 150px);
  display: none; }
  @media (max-width: 767px) {
    .curveWrap {
      height: 200px;
      top: 43px;
      display: block; } }
  @media (max-width: 480px) {
    .curveWrap {
      height: 150px;
      top: 43px; } }
  .curveWrap .curve {
    stroke-linecap: round;
    stroke-opacity: 0.7; }
    .curveWrap .curve path {
      transform-origin: center; }
      .curveWrap .curve path:nth-child(6n + 1) {
        stroke: #b70000; }
      .curveWrap .curve path:nth-child(6n + 2) {
        stroke: #770000; }
      .curveWrap .curve path:nth-child(6n + 3) {
        stroke: #910000; }
      .curveWrap .curve path:nth-child(6n + 4) {
        stroke: #2b0000; }
      .curveWrap .curve path:nth-child(1) {
        stroke-width: 24;
        animation: curve 35s linear 1.4s infinite; }
      .curveWrap .curve path:nth-child(2) {
        stroke-width: 21;
        animation: curve 35s linear 2.8s infinite; }
      .curveWrap .curve path:nth-child(3) {
        stroke-width: 48;
        animation: curve 35s linear 4.2s infinite; }
      .curveWrap .curve path:nth-child(4) {
        stroke-width: 41;
        animation: curve 35s linear 5.6s infinite; }

@keyframes curve {
  0% {
    transform: rotateX(0deg) skewY(0deg);
    stroke-opacity: 0.7; }
  50% {
    transform: rotateX(360deg) skewY(8deg);
    stroke-opacity: 1; }
  100% {
    transform: rotateX(0deg) skewY(0deg);
    stroke-opacity: 0.7; } }

.non-secure-url {
		color:#fff; 
}
